Bug 791364 - [jboss-as-7 plugin] Add datasource availability as a trait
[jboss-as-7 plugin] Add datasource availability as a trait
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.2
Unspecified Unspecified
urgent Severity high (vote)
: ---
: RHQ 4.4.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 786161
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-02-16 15:32 EST by Ian Springer
Modified: 2013-08-31 05:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 786161
Environment:
Last Closed: 2013-08-31 05:56:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-04-09 16:26:10 EDT
Tidy up blocking bugs and setting to urgent.
Comment 2 Heiko W. Rupp 2012-04-10 11:48:07 EDT
master 33918daca6
Comment 3 bkramer 2012-05-14 12:15:27 EDT
Installed AS 7 server and plugins and verified that "Connection Available" trait is available (values *yes* and *no*) with the *Last Changed* column that reflects
when this trait was last changed from one value to another.

Note You need to log in before you can comment on or make changes to this bug.